@import "http://fonts.googleapis.com/css?family=Raleway";
/*----------------------------------------------
CSS settings for HTML div Exact Center
------------------------------------------------*/
#abc {
width:100%;
height:100%;
opacity:.95;
top:0;
left:0;
display:none;
position:fixed;
background-color:#313131;
overflow:auto
}
#abc2 {
width:100%;
height:100%;
opacity:.95;
top:0;
left:0;
display:none;
position:fixed;
background-color:#313131;
overflow:auto
}
img#close {
position:absolute;
right:-14px;
top:-14px;
cursor:pointer
}
div#popupContact {
position:absolute;
left:50%;
top:20%;


}
#submit {
text-decoration:none;
width:100%;
text-align:center;
display:block;
background-color:#c4996e;
color:#fff;
border:1px solid #c4996e;
padding:10px 0;
font-size:20px;
cursor:pointer;
border-radius:5px
}

button {

background:none;
color:#5483c2;
cursor:pointer;
border:none;
}